@charset "UTF-8";
/* CSS Document */
.companyArea .inner {
  max-width: 900px;
  margin: 0 auto;
  padding: 50px 20px 70px;
}
.mainArea .m_inner .inner {
  width: 100%;
  padding: 0 20px;
  background-image: url(../img/sub/main_company.webp);
  background-repeat: no-repeat;
  background-position: center center;
	background-size: 1200px;
}
.companyArea .inner dl {
  border-bottom: 1px dotted #666;
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-items: center;
  padding: 0 0 10px 20px;
}
.companyArea .inner dl dt {
  width: 30%;
  font-size: 16px;
  font-weight: bold;
  color: #736357;
}
.companyArea .inner dl dd {
  font-size: 15px;
  width: 70%;
}

/*メイン指示*/
@media screen and (max-width: 1300px) {
/* mainArea */
.mainArea .m_inner {
	height: 601px;
}	
.mainArea .m_inner .inner {
	background-size: 1000px;
}
.mainArea .m_inner .inner .desc {
	top: 470px;
}	
}

@media screen and (max-width: 1100px) {
/* mainArea */
.mainArea .m_inner {
	height: 574px;
}	
.mainArea .m_inner .inner {
	background-size: 900px;
}
.mainArea .m_inner .inner .desc {
	top: 444px;
}	
}

@media screen and (max-width: 1000px) {
/* mainArea */
.mainArea .m_inner {
	height: 464px;
}	
.mainArea .m_inner .inner {
	background-size: 800px;
}
.mainArea .m_inner .inner .desc {
	top: 362px;
}	
.mainArea .m_inner .inner .desc p {
	font-size: 14px;
	padding-top: 8px;
}
}	
@media screen and (max-width: 900px) {
/* mainArea */
.mainArea .m_inner {
	height: 437px;
}
.mainArea .m_inner .inner {
	background-size: 700px;
}
.mainArea .m_inner .inner .desc {
	top: 334px;
}	
.mainArea .m_inner .inner .desc p {
	padding-top: 6px;
}
}	
@media screen and (max-width: 767px) {
/* mainArea */
.mainArea .m_inner {
	height: 400px;
}	
.mainArea .m_inner .inner {
	background-size: cover;
	height: 200px;
	margin-top: 70px;
}
.mainArea .m_inner .inner .desc {
	top: 292px;
	padding: 0 6vw;
}
.companyArea .inner {
	width: 100%;
	margin: 0 auto;
	padding: 30px 6vw 40px;
}
.companyArea .inner dl {
	display: block;
	padding: 0 0 8px 0;
}
.companyArea .inner dl dt {
	width: 100%;
	font-size: 15px;
}
.companyArea .inner dl dd {
	font-size: 13px;
	padding-left: 0;
	width: 100%;
}
}	
@media screen and (max-width: 600px) {
/* mainArea */
.mainArea .m_inner {
	height: 360px;
}	
.mainArea .m_inner .inner {
	height: 180px;
}
.mainArea .m_inner .inner .desc {
	top: 266px;
}
.mainArea .m_inner .inner .desc p {
	text-align: left;
	font-size: 13px;
	line-height: 1.4;
}
}	
@media screen and (max-width: 340px) {
/* mainArea */
	.mainArea .m_inner {
		height: 380px;
	}	
}	
/*メイン指示終了*/




